» Ubuntu » Paketit

Error

two or more packages specified (lazarus-ide quantal)